/* Fonts */

@font-face {
	font-family: "EuclidSquare";
	font-weight: 400;
	src: url("EuclidSquare-Regular-WebS.woff2") format('woff2');
	
}

@font-face {
	font-family: 'EuclidSquare';
	font-weight: 500;
	src: url('EuclidSquare-Medium-WebS.woff2') format('woff2');
}

@font-face {
	font-family: 'SangBleu Versailles';
	font-weight: 400;
	src: url('SangBleuVersailles-Regular-WebS.woff2') format('woff2');
}


/* Rest of the animal */

html {
	height: 100%;
	width: 100%;
	font-size: 16px;
	position: relative;
	float: left;
}

body {
	height: 100%;
	max-width: 100%;
	margin: auto;
	padding: 0% 10%;
}

/*Layout*/
#header {
	margin: 20px 0px;
	width: 100%;
	float: left;

}


/*Text*/

h1 {
	font-family: "EuclidSquare", sans-serif;
	font-weight: 500;
	font-size: 2.5em;
	line-height: 1.25;
	text-align: justify;
	text-align-last:justify;
}

h2 {
	font-family: "EuclidSquare", sans-serif;
	font-weight: 400;
	font-size: 1.25em;	
	line-height: 1.5;
	text-align: justify;
	text-align-last:justify;
}

h3 {
	font-family: "EuclidSquare", sans-serif;
	font-weight: 300;
	font-size: 1em;	
	line-height: 1.5;
	text-align: justify;
	text-align-last:justify;
}

a {
	text-decoration: none;
	color: black;
}

a.visited {
	color: black;
}

#titleblock {
	width: 350px;
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
}

@media screen and (min-width: 650px) {
	h1 {
		font-size: 4em;
	}
	
	h2 {
		font-size: 2em;
	}
	
	h3 {
		font-size: 1.5em;
	}
	
	#titleblock {
		width: 525px;
	}
}
